WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Upgrade plugin >>> Connection Info>>> Error??

[Resolved] Upgrade plugin >>> Connection Info>>> Error??

  • WordPress is having trouble updating automatically. Every time i go to update a plugin it now asks to confirm my connection info, but when i enter it I get the following error:

    “Warning: touch() [function.touch]: Unable to create file D:\Hosting\3526566\html/wp-content/all-in-one-seo-pack.zip because Permission denied in D:\Hosting\3526566\html\wp-admin\includes\file.php on line 175”

    Any idea how to fix this? Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Upgrade plugin >>> Connection Info>>> Error??’ is closed to new replies.
Skip to toolbar